.homepage * {
    position: relative;
    z-index: 2;
}

.homepage p {
   text-align:right;
}

.image-section-hmpg {
	position:relative;
	height:700px;
}

.image-section-hmpg img {
	position:absolute;
	height:100%;
	width:100%;
	object-fit:cover;
	object-position:center;
}

h1.big-size span {
    font-size: 2.4rem;
}

.about a {
    color: black;
    font-weight: bold;
    text-decoration: underline;
}

img.vlajka {
    max-width: 60px;
	border: 1.5px solid black;
}

.about.p-s.relative {
    padding-bottom: 80px;
}

@media only screen and (min-width: 1440px) {

	
	.image-section-hmpg {
    position: relative;
    height: 53vw;
}
}

@media only screen and (max-width: 991px) {
   
	
	h1.big-size span {
    font-size: 2rem;
}
}